<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{$cfg_webname}-酒店预订帮助中心</title>
<meta name="description" content="{$cfg_webname}-酒店预订为您提供最权威,最新的酒店点评数据,国内酒店预订,国内宾馆预定等服务" />
<meta name="keywords" content="{$cfg_webname}-酒店预订,酒店点评,哪个酒店好" />
<link href="{$BASE_V}style.css" rel="stylesheet" type="text/css" />
<link href="{$BASE_V}jquery.autocomplete.css" rel="stylesheet" type="text/css" />
<script language="javascript">var webpath="{$BASE}";</script>
<script type="text/javascript" src="{$BASE}js/calendar/jquery.min.js"></script>
</head>
<body>
<!--{template inc/header}-->
<div id="maincontent">
<iframe height="330" frameborder="0" width="950" style="clear:both;" src="http://user.union.zhuna.cn/index.asp?agent_id={$agent_id}&agent_md={$agent_md}&style=950,aacbee,e0f5fc,295574&webpath={$domain}&doname={$cfg_webname}"  scrolling="no" id="Box" marginheight="0" marginwidth="0" name="Box" style="overflow-y: auto; overflow-x: hidden; margin: 0px; width: 950px; overflow:auto; zoom:1;"></iframe> <!--{template inc/footer}-->   
</div>

</body>
</html>
<script type="text/javascript">
j.include("{$BASE}js/calendar/Date.js","{$BASE}js/calendar/calendar.js","{$BASE}js/calendar/citys.js","{$BASE}js/calendar/city_menu.js","{$BASE}js/zhuna-js/mapbar31.2.js");
j.includecss("{$BASE}js/calendar/city_menu.css","{$BASE}js/zhuna-js/nyroModal.css");
$(function(){
if(!$("#tm1").val())$("#tm1").val(ZNDate.format(ZNDate.plus(ZNDate.today(),0)));
if(!$("#tm2").val())$("#tm2").val(ZNDate.format(ZNDate.plus(ZNDate.today(),3)));
$("#index_com .ib_con dl dd,#index_ask .ib_con dl dd").each(function(){$(this).simpletooltip({br:true});});
});

function cityHotel(obj,chain_id)
{
	$.ajax({
	url : "{PHP_SELF}?m=ajkeyword.getCityHotel",
	type : 'POST',
	data: ({chain_id:chain_id}),
	dataType: "html",
	beforeSend : function(data){$("#chain_city ul").html("查询中...........").show();},
	success : 
		function(data)
		{
			if(data==null){
				 alert("木有数据");
			}
			$("#chain_city ul").html("");
			var dataObj=eval('('+ data +')'); 
			var top = $("#"+obj+"").position().top + 90;
			var left = $("#"+obj+"").position().left;
			if ((top + 200) > document.body.clientHeight) {
				 top = top - 180;
			}			
			$.each( dataObj,function(idx, items){
				cityhtml = "<li><a href=\"{PHP_SELF}?m=hotellist&chain_id="+chain_id+"&cityid="+items.cityid+"\">"+items.cityname+"<\/a><\/li>";
				$("#chain_city ul").append(cityhtml);
			});
			$("#chain_city").css({
						"top": top  + 'px',
						"left": left  + 'px'
					});			
			$("#chain_city").fadeIn("slow");
		}
	,
	timeout:5000,
	error: 
		function () {
			alert("请求超时请重试!");
		}
	});
}

function closeT()
{
	$("#chain_city").fadeOut("slow");
}
</script>
